package org.dbunitng.beans.testbeans;

import java.io.Serializable;
import java.sql.Timestamp;

public class DateBean implements Serializable {

	private java.util.Date utilDate;

	private java.sql.Date sqlDate;

	private Timestamp timestamp;

	public java.util.Date getUtilDate() {
		return utilDate;
	}

	public void setUtilDate(java.util.Date date) {
		utilDate = date;
	}

	public java.sql.Date getSqlDate() {
		return sqlDate;
	}

	public void setSqlDate(java.sql.Date date) {
		sqlDate = date;
	}

	public Timestamp getTimestamp() {
		return timestamp;
	}

	public void setTimestamp(Timestamp timestamp) {
		this.timestamp = timestamp;
	}

}
